Installation on the MAC OS X.13 or OSX.14 MacBook Pro Retina Mid 2015

Stjepanovic

New member
I am not able to install LW 2018.0.7 or Lightwave 2019.1.6. I have installed LW 2018.0.3 and now I am not able to upgrade or install a newer version. I have tried cancelling all related processes (AVID_HUB etc.) but it does not help.

Thank you
Ned
 
Top Bottom